<app-navbar></app-navbar>
<section id="tabs" class="project-tab">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <nav>
            <div class="nav nav-tabs panel-primary nav-fill" id="nav-tab" role="tablist">
              <a class="nav-item nav-link active" id="nav-list-tab" data-toggle="tab" routerLink="/list" role="tab"
                aria-controls="nav-list" aria-selected="true">List radnika</a>
              <a class="nav-item nav-link" id="nav-meetings-tab" data-toggle="tab" routerLink="/meetings" role="tab"
                aria-controls="nav-meetings" aria-selected="false">Daily Scrum</a>
            </div>
          </nav>
          <div class="tab-content" id="nav-tabContent">
            <div class="tab-pane fade show active" id="nav-list" role="tabpanel" aria-labelledby="nav-list-tab">
              <app-employee-search></app-employee-search>
              <app-employee-list></app-employee-list>
              <!-- <router-outlet></router-outlet> -->
            </div>
          </div>
        </div>
      </div>  
    </div>
  </section>